/**
* Theme Name: Act Now Child
* Description: This is a child theme of Act Now.
* Author: <a href="https://cmsmasters.net/">cmsmasters</a>
* Template: act-now
* Version: 1.0.0
* Tested up to: 6.6
* Requires PHP: 7.4
* License:
* License URI:
* Text Domain: act-now-child
* Copyright: cmsmasters 2025 / All Rights Reserved
*/

.cmsmasters-widget-image.cmsmasters-object-fit.cmsmasters-object-fit-cover .cmsmasters-widget-image__wrap img {
    filter: unset !important;
}

.member-sec a.elementor-button.elementor-button-link.elementor-size-sm, .member-sec h3.entry-title.cmsmasters-widget-title__heading {
    pointer-events: none;
}

.grecaptcha-badge iframe {
    margin: unset !important;
}


@media only screen and (max-width: 1000px){
	
	.cmsmasters-location-cmsmasters_header a {
    font-size: 20px !important;
	}
	
}